aboutsummaryrefslogtreecommitdiff
path: root/script/dev-cluster.sh
diff options
context:
space:
mode:
Diffstat (limited to 'script/dev-cluster.sh')
-rwxr-xr-xscript/dev-cluster.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/script/dev-cluster.sh b/script/dev-cluster.sh
index 756af234..cfe9be0d 100755
--- a/script/dev-cluster.sh
+++ b/script/dev-cluster.sh
@@ -13,6 +13,9 @@ export RUST_BACKTRACE=1
export RUST_LOG=garage=info
MAIN_LABEL="\e[${FANCYCOLORS[0]}[main]\e[49m"
+WHICH_GARAGE=$(which garage || exit 1)
+echo -en "${MAIN_LABEL} Found garage at: ${WHICH_GARAGE}\n"
+
for count in $(seq 1 3); do
CONF_PATH="/tmp/config.$count.toml"
LABEL="\e[${FANCYCOLORS[$count]}[$count]\e[49m"